<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>MiniDebConf Barcelona 2014 - Venue</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Barcelona 2014</span></h1>
    <p>Bringing people together: The Mini-DebConf Barcelona</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:debian-miniconf@cpl.upc.edu"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/">The Conference</a></li>
        <li><a href="http://bcn2014.video.debconf.org/">Live streaming</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li class="Last"><a href="venue.html">The Venue</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Barcelona 2014</li>
        <li class="PhraseTwo">March 15-16, 2014</li>
      </ul>
    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
      <div>
        <p><span class="Date">Apr 6 15, 2014:</span> <a href="http://tassia.wp.acaia.ca/2014/04/02/hello-world/">MiniDebConf Barcelona videos now available</a></p>
      </div>
      <div>
        <p><span class="Date">Apr 6, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Thanks">Please, give us your feedback!</a></p>
      </div>
      <div>
        <p><span class="Date">Mar 15, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Anniversary">Debian Women Anniversary</a></p>
      </div>
      <div class="Last">
        <p><span class="Date">Mar 15, 2014:</span> <a href="http://bcn2014.video.debconf.org/">Live streaming of the conference</a></p>
      </div>
      <!--
      <div>
        <p><span class="Date">Mar 10, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night">Friday evening drinks</a></p>
      </div>
      <div>
        <p><span class="Date">Mar 3, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Volunteers">Do you want to be a volunteer?</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 22, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/How-to-get-there">How to get there</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 18, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Schedule">Schedule Announced</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 08, 2014:</span> <a href="http://www.google.com/edu/students/women-in-tech-conference-and-travel-grants/">Google Travel Grants</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 03, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Crowdfunding">Crowdfunding</a></p>
      </div>
      <div>
        <p><span class="Date">Jan 14, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Participants">Registration</a></p>
      </div>
      <div class="Last">
        <p><span class="Date">Dec 26, 2013:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/CallForProposals">Call for proposals</a></p>
      </div> -->
      <h2>Contact Us</h2>
      <div class="Last">
        <ul>
          <li>public mail list: <a href="mailto:debian-miniconf@cpl.upc.edu">debian-miniconf@cpl.upc.edu</a></li>
          <li>public IRC channel: <a href="irc://irc.debian.org/#debian-bcn2014">#debian-bcn2014 at irc.debian.org</a></li>
        </ul>
      </div>
      <h2>Sponsors</h2>
      <h3>Platinum</h3>
      <div class="Logo Last">
        <a href="http://google.com">
          <img alt="Google" src="images/sponsor_google.png" />
        </a>
      </div>
      <h3>Gold</h3>
      <div class="Logo">
        <a href="http://cpl.upc.edu">
          <img alt="Càtedra de Programari Lliure - Universitat Politècnica de Catalunya" src="images/sponsor_cpl.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://blue-systems.com">
          <img alt="Blue Systems" src="images/sponsor_blue-systems.png" />
        </a>
      </div>
      <h3>Silver</h3>
      <div class="Logo">
        <a href="http://caliu.cat">
          <img alt="CAtalan LInux Users" src="images/sponsor_caliu.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://capside.com/en/">
          <img alt="CAPSiDE" src="images/sponsor_capside.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://fluendo.com">
          <img alt="Fluendo" src="images/sponsor_fluendo.jpg" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://nexica.com">
          <img alt="Nexica" src="images/sponsor_nexica.gif" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://ascii164.com">
          <img alt="ascii164" src="images/sponsor_ascii164.png" />
        </a>
      </div>
      <h2>Organizers</h2>
      <div class="Logo">
        <a href="https://www.debian.org/women/">
          <img alt="Debian Women" src="images/organizer_debian-women.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://debian-es.org">
          <img alt="Asociación Debian España" src="images/organizer_ade.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://cpl.upc.edu">
          <img alt="Càtedra de Programari Lliure - Universitat Politècnica de Catalunya" src="images/sponsor_cpl.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.mat.ub.edu/en/">
          <img alt="Facultat de Matemàtiques - Universitat de Barcelona" src="images/organizer_ub-fm.jpg" />
        </a>
      </div>
    </div>
  

    <div id="TEXT">
      <h2>The Venue</h2>
      <p>We are proud to announce that MiniDebConf Barcelona 2014 will be
      celebrated in the <strong>Facultat de Matemàtiques of Universitat de
      Barcelona</strong>, an historical building in Barcelona city centre,
      sponsored by <a href="http://cpl.upc.edu/">Càtedra de Programari
      Lliure</a>.</p>

      <figure>
        <a
          href="http://upload.wikimedia.org/wikipedia/commons/d/da/Fa%C3%A7ana_de_l%27edifici_hist%C3%B2ric_de_la_Universitat_de_Barcelona.jpg"
          ><img alt="Main entrance picture"
          src="http://upload.wikimedia.org/wikipedia/commons/d/da/Façana_de_l'edifici_històric_de_la_Universitat_de_Barcelona.jpg"
          title="Main entrance picture" width="300" /></a>
        <figcaption>Main entrance to the University.</figcaption>
      </figure> 

      <h3>Location</h3>

      <p>The informatics faculty is located in Barcelona city centre, with
      good public transport links. The metro lines L1 and L2, as well as the
      buses number 9, 14, 50, 54, 56, 58, 59 and 66, stop just across the
      street.</p>

      <figure>
        <a href="http://osm.org/go/xUbRzTgN--?way=242590268" ><img
          src="images/static_map.png" alt="Venue situation"
          title="Venue situation, static map generated by
          http://staticmap.openstreetmap.de/." /></a>
        <figcaption><a href="http://osm.org/go/xUbRzTgN--?way=242590268" >Gran
          Via de les Corts Catalanes, 585</a></figcaption>
      </figure> 

      <h3>Rooms and spaces</h3>
      <p>All spaces are on the ground floor (in the Mathematics faculty).</p>

      <figure>
        <a href="images/MapaUB_0.4.png" ><img alt="Floor plan"
          src="images/MapaUB_0.4.png" title="Floor plan" width="300" /></a>
        <figcaption>Floor plan, click to zoom, or <a
          href="images/MapaUB_0.4.svg" >download as SVG</a>.</figcaption>
      </figure> 

      <figure>
        <img alt="Work room picture" class="external_image"
        src="http://www.ub.edu/comint/espais/imatges/grans/aularis/modernes/43.jpg"
        title="Work room picture" width="300" />
        <figcaption>Work room (hacklab) for up to 70 people.</figcaption>
      </figure> 

      <figure>
        <img alt="Talk room picture"
        src="http://www.ub.edu/comint/espais/imatges/grans/aularis/modernes/44.jpg"
        title="Talk room picture" width="300" />
        <img alt="Talk room picture"
        src="http://www.ub.edu/comint/espais/imatges/grans/aularis/modernes/45.jpg"
        title="Talk room picture" width="300" />
        <figcaption>Talk room #1: up to 100 people.</figcaption>
      </figure>

      <p>Talk room #2 (if needed): up to 100 people, similar to talk room
      #1.</p>

      
      <figure>
        <img alt="Corridor" title="Corridor" width="300"
        src="images/ub-5-acces-aules.jpg" />
        <img alt="Patio" title="Patio" width="300"
        src="http://www.ub.edu/comint/espais/imatges/grans/claustre/1.jpg" />
        <figcaption>Corridor and patio within the faculty</figcaption>
      </figure>

      <h3>Café</h3>

      <p>There is no Café service, but there are vending machines (snacks and
      drinks). But don't panic, we will be in the centre of Barcelona, so
      there are many restaurants and bars nearby.</p>

      <h3>External links</h3>
      <ul>
        <li><a
          href="http://en.wikipedia.org/wiki/University_of_Barcelona"
          >University of Barcelona (Wikipedia)</a>.</li>
        <li>Historic building of the Universitat de Barcelona (<a
          href="http://ca.wikipedia.org/wiki/Edifici_hist%C3%B2ric_de_la_Universitat_de_Barcelona"
          >Catalan</a>) (<a
          href="http://es.wikipedia.org/wiki/Edificio_de_la_Universidad_de_Barcelona"
          >Castilian Spanish</a>).
        <li><a href="http://www.ub.edu/web/ub/en/index.html?" >Universitat de
          Barcelona official page</a></li>
      </ul>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2014, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

